/*@font-face {
    font-family: 'museo_sans500';
    src: url('./fonts/museosans_500-webfont.eot');
    src: local('museo_sans500'),
		 url('./fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/museosans_500-webfont.woff') format('woff'),
         url('./fonts/museosans_500-webfont.ttf') format('truetype'),
         url('./fonts/museosans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;

}*/


/* ------------------------------------------------------ */

* {
	margin : 0;
	padding : 0;
}
html, body {
	height : 100%;
}
body {
	color: #ffffff;
	font-family: arial;
	background: url(../img/illu/fond_home.jpg) top center no-repeat transparent;
}
div {
	background-color: transparent;
}
h1 {
	font-family: arial black, /*'museo_sans500',*/ Arial;
	font-size: 48px;
	margin-bottom: 40px;
	text-transform: uppercase;
}
.em_title {
	color: #f9af14;	
}
h2 {
	font-family: arial black, Arial;
	font-size: 18px;
	margin: 10px 0;
	color: #575756;
}
h3 {
	font-family: Arial;
	margin: 5px 0;
	color: #575756;
	font-size: 16px;
	font-style: italic;
}
ul {
}
ul li {
	list-style-position: outside;
}
nav ul {
	list-style-type: none;
}
nav ul li {
	float : left;
}
section {
	height: 780px;
}
a {
	color: black;
	text-decoration:none;
	outline:none;
	transition: all 500ms ease-out;
}
a:hover {
}
img {
	border-style: none;
}
input[type='submit'] {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	line-height: 16px;
}
textarea {
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.adresse_print {
	display: none;
}

strong {
	font-size: 1.1em;
}
/*--------------------------- CSS pour les div -------------------------------*/
.inside {
	width: 100%;
	max-width: 1000px;
	margin: auto;
	position: relative;
	color: #000000;
	text-align: left;
}
#wrapper {
	margin-top: 334px;
}

/*--------------------------- CSS pour le header -------------------------------*/
header .bloc_logo a {
	position: fixed;
	width: auto;
	top: 57px;	
	z-index: 2;
	
}
.logo {
	margin-left: 40px;
}
.telephones {
	margin-top: 140px;
}

/*--------------------------- CSS pour les menus du haut -------------------------------*/
nav.top {
	font-size: 16px;
	position: fixed;
	width: 100%;
	top: 0;	
	z-index: 2;
	background-color: #b34446;
	color: #000000;
	-moz-box-shadow: 0px 2px 5px 0px #b5b8b8;
	-webkit-box-shadow: 0px 2px 5px 0px #b5b8b8;
	-o-box-shadow: 0px 2px 5px 0px #b5b8b8;
	box-shadow: 0px 2px 5px 0px #b5b8b8;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#b5b8b8, Direction=180, Strength=5);
}
.top ul {
	float: right;
	font-family: arial black, arial;
}
.top ul li {
	padding-top: 10px;
}
.top .top_home a, .top .top_home a:hover {
	color: transparent;
}
.top_home a {
	background: url(../img/illu/top_home.png) left 4px no-repeat transparent;
}
.top_home a:hover {
	background-image: url(../img/illu/top_home_hover.png);
}

.top_fr, .top_gb, .top_de {
	display: none;
}

.top_fr.active a, .top_gb.active a, .top_de.active a{
	color: #ffffff;
}

.top_fr:after, .top_gb:after {
	padding-right: 3px;
	padding-left: 3px;
	content:"|";
	top: -1px;
	position: relative;
}
.top_onglet {
	text-transform: uppercase;
	padding: 10px 50px 3px 32px;
}
.top_onglet.contact {
	background: url(../img/illu/tab_contact.png) top left no-repeat transparent;
}
.top_onglet.RDV {
	background: url(../img/illu/tab_RDV.png) top left no-repeat transparent;
}
.top_aA {
	display: none;
}
.top a:hover {
	color: #ffffff;
}

#map-canvas { height: 100% }
#google-map-luxembourg, #google-map-mondorf {
	width: 686px;
	height: 424px;
	float:right;
}
.contact-info-windows {
	width: 200px;
	height: 150px;
}
.contact-info-windows a {
	color: #b34446;
}
/*--------------------------- CSS pour le menu home -------------------------------*/
.home.target ul {
	font-family: MyriadPro, Arial;
	text-transform: uppercase;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	height: 360px;
}
.home.target ul li {
	background: url(../img/illu/cible.png) top center no-repeat transparent;
	position: absolute;
	transition: background-image 400ms ease-in-out;
}
.home.target ul li.pour_qui {
	left: 71px;
	top: -65px;
	width: 307px;
	background-position: right top;
	height: 114px;
}
.home.target ul li.pour_qui a {
	position: absolute;
	padding: 67px 0 0 0;
	color: #f9b014;
}
.home.target ul li.orthonyxie {
	top: 115px;
	left: 50px;
	width: 295px;
	background-position: right 46px;
	height: 147px;
}
.home.target ul li.orthoplastie {
	top: 80px;
	left:330px;
	width: 310px;
	background-position: 50px 47px;
	height: 151px;
}
.home.target ul li.reflexologie {
	top: 15px;
	left: 570px;
	width: 365px;
	background-position: right 15px;
	height: 151px;
}
.home.target ul li.semelles {
	top: 150px;
	left: 745px;
	width: 260px;
	background-position: left top;
	height: 151px;
}

.new {
	color: #b34446 ;
	background-color:   yellow ;
}
.home.target ul li.semelles a::before{ /* ###FRE 15/05/2017 */
	content: 'NEW ';
	color: #b34446 ;
	background-color:   yellow ;
}

.clicrdv-link-text { /* RDV en ligne */ /* ###FRE 15/05/2017 */
	color : #b34446;
}

.home.target ul li.semelles a {
	position: absolute;
	padding: 105px 0 0 0;
}
.home.target ul li.pedicure {
	top: -185px;
	left: 775px;
	background-position: 45px 50px;
	height: 151px;
}
.home.target ul li a {
	display: block;
	height: 100%;
	width: 100%;
}
.home.target ul li.pour_qui:hover {	
	background-image: url(../img/illu/cible-pourqui-hover.png);
}
.home.target ul li.orthonyxie:hover {	
	background-image: url(../img/illu/cible-orthonyxie-hover.png);
}
.home.target ul li.orthoplastie:hover {	
	background-image: url(../img/illu/cible-orthoplastie-hover.png);
}
.home.target ul li.reflexologie:hover {	
	background-image: url(../img/illu/cible-reflexologie-hover.png);
}
.home.target ul li.semelles:hover {	
	background-image: url(../img/illu/cible-semelles-hover.png);
}
.home.target ul li.pedicure:hover {	
	background-image: url(../img/illu/cible-pedicure-hover.png);
}

/*--------------------------- CSS pour le menu flottant bas -------------------------------*/
nav.bottom {
	background-color: rgb(255, 255, 255);
	background-color: rgba(225, 255, 255, 0.5);
	position: fixed;
	width: 100%;
	bottom:0;
	font-size: 18px;
	font-weight: bold;
	height: 122px;
	display: none;
}
nav.bottom ul li {
	width: 16.667%;
	text-align: center;
	background: url(../img/illu/cible.png) no-repeat center center;
	padding: 50px 0 50px;
}
nav.bottom ul li.bottom_pour_qui:hover,
nav.bottom ul li.bottom_pour_qui.active {
	background-color: rgba(241, 201, 70);
	background-color: rgba(241, 201, 70, 0.5);
}
nav.bottom ul li.bottom_orthonyxie:hover,
nav.bottom ul li.bottom_orthonyxie.active {
	background-color: rgba(225, 147, 147);
	background-color: rgba(225, 147, 147, 0.5);
}
nav.bottom ul li.bottom_orthoplastie:hover {
	background-color: rgba(147, 217, 225);
	background-color: rgba(147, 217, 225, 0.5);
}
nav.bottom ul li.bottom_reflexologie:hover {
	background-color: rgba(186, 129, 130);
	background-color: rgba(186, 129, 130, 0.5);
}
nav.bottom ul li.bottom_semelles:hover {
	background-color: rgba(147, 225, 191);
	background-color: rgba(147, 225, 191, 0.5);
}
nav.bottom ul li.bottom_pedicure:hover {
	background-color: rgba(221, 144, 161);
	background-color: rgba(221, 144, 161, 0.5);
}

/*--------------------------- CSS pour les sections -------------------------------*/
section .content {
	padding-top: 98px;
	padding-bottom: 180px;
	color: #ffffff;
	padding-left: 85px;
}

section .content a {
	color: #f9af14;
	border-bottom: dashed 1px #f9af14;
}

#to_pour_qui {	background-color: #f1c946; height: auto; }
#to_orthonyxie {	background-color: #e19393; }
#to_orthoplastie {	background-color: #93d5e1; }
#to_reflexologie {	background-color: #ba8182; height: auto; }
#to_semelles {		background-color: #93e1bf; height: auto; }
#to_pedicure {		background-color: #dda48d; }
#to_contact {		background-color: #bcbcbb; }

#to_pour_qui .textimg_image, 
#to_orthonyxie .textimg_image, 
#to_orthoplastie .textimg_image, 
#to_reflexologie .textimg_image, 
#to_semelles .textimg_image, 
#to_pedicure .textimg_image, 
#to_contact .textimg_image {
	width: 25%;
}
#to_pour_qui .textimg_texte , 
#to_orthonyxie .textimg_texte , 
#to_orthoplastie .textimg_texte, 
#to_reflexologie .textimg_texte, 
#to_semelles .textimg_texte, 
#to_pedicure .textimg_texte, 
#to_contact .textimg_texte {
	width: 72%;
}
#to_pour_qui .textimg_image img, 
#to_orthonyxie .textimg_image img, 
#to_orthoplastie .textimg_image img, 
#to_reflexologie .textimg_image img, 
#to_semelles .textimg_image img, 
#to_pedicure .textimg_image img, 
#to_contact .textimg_image  img{
	width: 100%;
}
/*--------------------------- CSS pour les textimg -------------------------------*/
.textimg_image {
	float: left;
	/*position: relative;*/
	margin-top: 255px;
}
.textimg_image img {
	margin-bottom: 25px;
}
.textimg_texte {
	width: 650px;
	text-align: justify;
	float: right;
}
.textimg_texte p {
	margin-bottom: 15px;
}

/*--------------------------- CSS pour Contact -------------------------------*/
#to_contact  {
	height: auto;
}
#to_contact .inside {
	background-color: #e1e1e1;
	padding-bottom: 150px;
}
#to_contact .map_luxembourg {
	padding: 150px 0 0 70px;
}
#to_contact .map_mondorf {
	padding: 25px 0 0 70px;
}
#to_contact .textimg_texte {
	float: none;
	text-align: left;
}
#to_contact  .textimg_texte {
	padding-top: 380px;
}
#to_contact p {
	color: #000000;
	font-size: 13px;
}
#to_contact h2 {
	color: #b34446;
	font-size: 16px;
}
#to_contact img {
	float: right;
}
#to_contact #google-map-mondorf p {
	text-align: center;
}
#to_contact #google-map-mondorf img {
	float: none;
}

/*--------------------------- CSS pour le footer -------------------------------*/
footer {
	background-color: #d2d1d2;
	font-size: 12px;
	font-family: arial;
	color: #000000;
	/*padding: 25px 0 25px 0;*/
	padding: 25px 0 50px 0;
}
footer ul {
	float: left;
	list-style: none;
	width: auto;
	margin: 0 9px 0 0;
}
footer p {
	text-align: right;
	float: right;
}


/*--------------------------- CSS pour les liens cachés (type image) --------------------*/
.lien_cache {
	color: #000; /* blanc */
	border-bottom: none;
}
.lien_cache:hover {
	border-bottom: none;
}
/*--------------------------- CSS general          -------------------------------*/
.petit_texte {
	font-size: 0.8em;
}
.notes {
	display: block;
	text-align: right;
	font-style: italic;
	font-size: 0.8em;
}
.mess_err {
	color: red;
	font-size: 0.8em;
}
.mess_info {
	color: green;
	font-size: 0.8em;
}
/*--------------------------- CSS general          -------------------------------*/
.clear {
	clear:both;
}

@media screen and (max-width: 768px) {
	#wrapper {
		margin-top: 100px;
	}
	.home.target ul li { 
		background: none;
		padding: 5px; 		
	}

	.home.target ul li {
		float: none;
		text-align: right;
	}
	.home.target ul li.pour_qui,
	.home.target ul li.orthonyxie,
	.home.target ul li.orthoplastie,
	.home.target ul li.reflexologie,
	.home.target ul li.semelles,
	.home.target ul li.pedicure { 
		width: auto;
		height: auto;
		position: relative;
		top: auto;
		left: auto;
	}
	
	.home.target ul li.pour_qui:hover,
	.home.target ul li.orthonyxie:hover,
	.home.target ul li.orthoplastie:hover,
	.home.target ul li.reflexologie:hover,
	.home.target ul li.semelles:hover,
	.home.target ul li.pedicure:hover { 
		background: none;
	}

	.home.target ul li.pour_qui a,
	.home.target ul li.semelles a {
		position: relative;
		padding: 0;
		top: auto;
	}
}


.backToCorum {
	position: fixed;
	z-index: 3;
	right: 0;
	top: 100px;
}

.backToCorum a {
	color: #ffffff;
	background-color: #5bc0de;
	border: 1px solid #46b8da;
	border-radius: 4px;
	transition: none;
	display: inline-block;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
}

.backToCorum a:hover {
	background-color: #39b3d7;
	border-color: #269abc;
}